/* CSS Document */
/* reset */
*{margin:0; padding:0}


/* fonts */
@font-face {
    font-family: 'itc_avant_garde_gothicregular';
    src: url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.eot');
    src: url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.woff2') format('woff2'),
         url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.woff') format('woff'),
         url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.ttf') format('truetype'),
         url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.svg#itc_avant_garde_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'itc_avant_garde_gothic_bookRg';
    src: url('../fonts/AvantGarde-Book/avantgarde-book-webfont.eot');
    src: url('../fonts/AvantGarde-Book/avantgarde-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvantGarde-Book/avantgarde-book-webfont.woff2') format('woff2'),
         url('../fonts/AvantGarde-Book/avantgarde-book-webfont.woff') format('woff'),
         url('../fonts/AvantGarde-Book/avantgarde-book-webfont.ttf') format('truetype'),
         url('../fonts/AvantGarde-Book/avantgarde-book-webfont.svg#itc_avant_garde_gothic_bookRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_avant_garde_gothic_demiRg';
    src: url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.eot');
    src: url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.woff2') format('woff2'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.woff') format('woff'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.ttf') format('truetype'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.svg#itc_avant_garde_gothic_demiRg') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* classes */
.clear{	clear:both;	height:0; }

body{max-width: 1920px;
margin: 0 auto; 
position: relative; border-top: 5px solid #007c1c;}
header{padding: 20px 0px;}
.sliderWrapper {margin-bottom: -89px;}
.sliderWrapper .slogan h1{font-family: 'itc_avant_garde_gothic_demiRg'; text-transform: uppercase; color: #fff;}
.sliderWrapper .slogan h4{font-family: 'itc_avant_garde_gothic_bookRg'; color: #fff;}
.caption{position: absolute; margin-top: -800px;  z-index: 1; width: 100%; max-width: 1200px;}
.contact{background: rgba(0,0,0,0.5); padding: 15px;}

.button-bar{float: right; margin-top: 20px;}
.button-bar .button{background: transparent !important; color: #000; border-radius: 5px; text-transform: uppercase; font-family: 'itc_avant_garde_gothic_bookRg'; font-size: 16px; font-weight: 600;}
.button-bar .button:hover{background: #007c1c !important; color: #fff; border-radius: 5px;}

.servicesWrapper{background: #f2f2f2; margin-top: 25px; border-top: 1px solid #b8b7b7; border-bottom: 1px solid #b8b7b7; padding: 35px 0px;}
.servicesWrapper .title h3{color: #007c1c; text-transform: uppercase; font-family: 'itc_avant_garde_gothic_demiRg';}
.servicesWrapper .content{font-family: 'itc_avant_garde_gothic_bookRg';}
.servicesWrapper figcaption{font-size: 18px; text-transform: uppercase;  font-family: 'itc_avant_garde_gothic_demiRg'; margin-top: 15px;}
.servicesWrapper button.serviceBtn{border: 3px solid transparent; text-transform: uppercase; border-radius: 5px; background: #007c1c; font-family: 'itc_avant_garde_gothic_bookRg';}
.servicesWrapper button.serviceBtn:hover{border: 3px solid #007c1c; background: transparent; color: #007c1c;}

.innerpageWrapper{background: #f2f2f2; margin-top: 25px; border-top: 1px solid #b8b7b7; border-bottom: 1px solid #b8b7b7; padding: 35px 0px;}
.innerpageWrapper .title h3{color: #007c1c; text-transform: uppercase;  font-family: 'itc_avant_garde_gothic_demiRg';}

.infoWrapper{padding: 50px 0px;}
.infoWrapper .content{font-family: 'itc_avant_garde_gothic_bookRg';}
.infoWrapper .content p{font-weight: 800;}
.infoWrapper .manager img{border-radius: 300px;}
.infoWrapper .large-3{border-right: 1px solid #b8b7b7; padding-right: 45px;}
.infoWrapper .large-9{padding-left: 45px;}
.infoWrapper figcaption{margin-top: 25px; font-family: 'itc_avant_garde_gothic_bookRg';}
.infoWrapper span{text-transform: uppercase;}
.infoWrapper span.name{ font-size: 21px; font-weight: bold;}
.infoWrapper button.mngBtn{margin-top: 25px; border: 3px solid transparent; text-transform: uppercase; border-radius: 5px; background: #007c1c; font-family: 'itc_avant_garde_gothic_bookRg';}
.infoWrapper button.mngBtn:hover{border: 3px solid #007c1c; background: transparent; color: #007c1c;}

.infoWrapper2{padding: 50px 0px;}
.infoWrapper2 .content{font-family: 'itc_avant_garde_gothic_bookRg';}
.infoWrapper2  img.projImg{margin-bottom: 25px;}

.logoWrapper img.logoImg{margin-bottom: 25px;}
.logoWrapper img.logoImg2{margin-top: 20px; margin-bottom: 25px;}
.contactInfoWrapper{background: url(../images/contactbg.jpg) no-repeat center 0;
	height: auto;    
    position: relative;        
    width: 100%;               
    margin-left: auto;      
    margin-right: auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	padding: 30px 0px;
	margin-top: 50px;}

.contactInfoWrapper .provideWrapper{font-family: 'itc_avant_garde_gothic_demiRg'; color: #fff; text-transform: uppercase; } 	
.contactInfoWrapper .provideWrapper p{font-size: 24px;}


.contactInfoWrapper  .contactDetails span{font-size: 22px; color: #fff; font-family: 'itc_avant_garde_gothic_bookRg'; font-weight: bold; letter-spacing: 2px; margin-left: 25px;}

footer{background: #007c1c; padding: 15px 0px;}
footer p{color: #fff; font-family: 'itc_avant_garde_gothic_bookRg'; text-transform: uppercase; font-size: 14px;}

.contactFormWrapper {padding: 0px 25px; text-align: center;}
.contactFormWrapper .title {text-align: center;}
.contactFormWrapper .title h2{
    color: #fff !important;
    text-transform: uppercase;	
	font-family: 'itc_avant_garde_gothic_demiRg';
}
.contactFormWrapper .title h3{    text-transform: uppercase;	
	font-family: 'itc_avant_garde_gothic_demiRg';}

.inputTextField.inputFormField, .inputTextArea.InputFormField{display: none;}
input.inputBox, textarea {font-family: 'itc_avant_garde_gothic_bookRg'; !important; padding: 5px 25px !important; border-radius: 3px !important;}


input.submit.contact_form_submit{font-family: 'itc_avant_garde_gothic_bookRg'; background: #007c1c;
 text-align: center; color: #fff; text-transform: uppercase; border: none; padding: 15px 35px; border-radius: 5px !important;}


/**responsive CSS**/

@media screen and (max-width: 1800px ){
.caption{margin-top: -600px;}	
}

@media screen and (max-width: 1500px ){
.caption{margin-top: -550px;}	
}

@media screen and (max-width: 1350px ){
.caption{margin-top: -495px; width: 100%; max-width: 1100px;}	
.orbit-bullets {top: -100px; }
.orbit-bullets li {height: 1.1rem; width: 1.1rem;}
}

@media screen and (max-width: 1150px ){
.caption{margin-top: -450px;}
.button-bar .button{font-size: 15px;}
button, .button {padding: 1rem 1.3rem 1.0625rem 1.5rem !important;}
}

@media screen and (max-width: 1024px ){
header .row .columns{margin-right: auto !important; margin-left: auto !important;     text-align: center;}
.button-bar .button {font-size: 18px !important;}
.button-bar{float: none; margin-top: 50px;}
.row .caption{  position: relative; margin-top: -65px !important; }
.row .caption .columns{background:#007c1c !important; text-align: center; padding: 25px;}
.orbit-bullets {top: -40px; }
.orbit-bullets li  {float: none; }
.sliderWrapper .slogan h1{font-size: 24px;}
.sliderWrapper .slogan h4{font-size: 21px;}
.sliderWrapper { margin-bottom: -30px;}
.button-bar .button-group{float: none;  }

footer, .contactInfoWrapper{text-align:center;}
.contactInfoWrapper .provideWrapper p{font-size: 20px;}
.contactInfoWrapper  .contactDetails span{font-size: 18px;}
}

@media screen and (max-width: 691px ){
.button-bar .button {font-size: 16px !important;}	
}


@media screen and (max-width: 640px ){
.infoWrapper{text-align: center;}	
ul.infoList li{list-style-type: none;}
.infoWrapper .large-9{padding-left: 0px; padding-top: 25px;}
.infoWrapper .large-3{border-right: 1px solid transparent; border-bottom: 1px solid #b8b7b7; padding-bottom: 25px;}
.button-bar .button-group{float: none;  }
.button-group.stack-for-small > li > button, .button-group.stack-for-small > li .button{border-color: transparent !important;}
.sliderWrapper .slogan h1{font-size: 21px;}
.sliderWrapper .slogan h4{font-size: 18px;}
.infoWrapper2 .large-6{border-bottom: 1px dotted #b8b7b7; padding: 25px 0px;}
}

@media screen and (max-width: 420px ){
.contactInfoWrapper .provideWrapper p{font-size: 18px;}
.contactInfoWrapper  .contactDetails span{font-size: 14px;}
.contactInfoWrapper img.cntct{display: none;}
.contactInfoWrapper img{width: 8%;}
}

@media screen and (max-width: 360px ){
.sliderWrapper .slogan h1{font-size: 18px;}
.sliderWrapper .slogan h4{font-size: 15px;}
.contactInfoWrapper .provideWrapper p{font-size: 16px;}
.contactInfoWrapper  .contactDetails span{font-size: 12px;}
footer p{font-size: 12px;}
}